/*Make sure all page backgrounds are white*/
body { background-color: white }

/* =============================================== */
/* Main Page, Indexes */

/*Main Page Headings (New, Recent, etc)*/
.MainPageHeading { font-size: 18pt; color: rgb(0,0,255); font-family: Arial; font-weight: 900; font-style:italic } 

.BodyText { font-family: Comic Sans MS; font-size: 11pt }

.ArticleTitle { font-family: Tahoma; font-size: 25pt; color: rgb(0,128,0) }

.DateLine { font-family: Tahoma; font-size: 11; color: rgb(128,0,0); font-weight: bold }

.SubHeading { font-family: Arial; font-size: 14pt; color: rgb(255,0,0) }

.ByLine { font-family: Tahoma; font-size: 11; font-weight: bold; color: rgb(128,0,0) }

.Abstract { font-family: Verdana; font-size: 10pt }

.SubMainPage { font-family: Tahoma; font-size: 19pt; font-weight: bold; color: rgb(0,128,0); font-style: none }

/*Author style*/

/*Description style on indexes*/

/*Regular Links on all indexes*/
A:link {color:"#0000FF"; font-family: Tahoma, Arial, MS Sans Serif; font-weight: bold; font-size: 9pt} 
A:visited { color: rgb(0,128,255); font-family: Tahoma, Arial, MS Sans Serif; font-weight: bold; font-size: 9pt } 
A:hover {color:"#FF0000"; font-family: Tahoma, Arial, MS Sans Serif; font-weight: bold; font-size: 9pt}
/* ----------------------------------------------- */


/* =============================================== */
/* Navigation Bar */

/*Date*/
.DateText {  font-family: Tahoma, Verdana, Arial, MS Sans Serif; font-size: 8pt; color: white }

/*Styles for section links*/
.TotalNavBar { color: FFFFFF; font-size: 9pt; font-family: Tahoma, Arial, MS Sans Serif }
.NavBar:link {color:FFFFFF; text-decoration:none; font-weight: normal; font-size: 10pt}
.NavBar:visited {color:FFFFFF; text-decoration:none; font-weight: normal; font-size: 10pt}
.NavBar:hover {color:FFFFFF; text-decoration:underline; font-weight: normal; font-size: 10pt}

/*Current Location style*/
.Location { font-size: 10pt; color: rgb(255,255,185); font-style: italic; font-family: Times New Roman }
.loc:link { color: rgb(191,223,255); font-weight: normal; font-family: Times New Roman; font-size: 10pt }
.loc:visited {color:rgb(191,223,255); font-weight: normal; font-family:Times New Roman; font-size: 10pt}
.loc:hover {color:#FF0000; font-weight: normal; font-family:Times New Roman; font-size: 10pt}
/* ----------------------------------------------- */


/*Highlited text (in side tables) -----------to be used---------*/
.Highlite { font-size: 13pt; color: rgb(128,0,0); font-family: Times New Roman; font-weight: bold; margin-left: 5px }

/*Style for highlite table*/
.HighliteBox { background-color: rgb(255,255,207) }
/* ----------------------------------------------- */